АС "Школа" 1.1.0.9 [2010.08.31]

РЕДАГОВАНІ ЗВІТИ
+Групування закладів по комунальних, приватних, відомчих
+Статвибірки
+Блокування
!Контрольні співвідношення 83-РВК приведено у відповідність до міністерських
!Чисельні правки у всьому модулі

ВІДВІДУВАННЯ ЗАНЯТЬ
+Додано систему обліку відвідування занять, актів про відсутність

СПІВРОБІТНИКИ
+Фіксування окремих перерв у стажі
+Зрізи на будь-яку дату

УЧНІ
+Зрізи на будь-яку дату

ЗВІТИ
+Додано звіти по відвідуванню, руху учнів
!Змінено параметри агрегованих звітів (тих, що по декількох школах) 

ІМПОРТ
+Майстри імпорту учнів та співробітників з текствого файлу

АС "Школа" 1.0.9.5 [2009.11.25]

РЕДАГОВАНІ ЗВІТИ
+Реалізовано звіт 83-РВК
+Довідник "Групування дисциплін для 83-РВК"
+Правила перевірки коректності розбито на строгі та нестрогі
+Вузол дерева звітів "прийнято/не опрацьовано/відхилено"
+Редагування паспорта школи під райво
+Поправлено перелік мов навчання
+Реалізовано статистичні вибірки по звіту ЗНЗ-1 (та хелп для них з контекстною привязкою до комірок)

УЧНІ
+Випуск учнів з 4-го класу
+Змінено пільги групи "Сирота" (та їх вплив на ЗНЗ)
+Майстер призначення іноземної мови учням всього класу
+Пошук учня по іноземній мові та по документу про освіту

ДОВІДНИКИ
+Поле "Чи є доплата" в довіднику кабінетів (і врахування в ЗНЗ)

ЗВІТИ
+Перероблено статистичні звіти (ті, які будуються на "Редагованих звітах")

АС "Школа" 1.0.8.6 [2009.06.15]

РЕДАГОВАНІ ЗВІТИ
!Додалася нова підсистема "Редаговані звіти". Зараз реалізовано звіт ЗНЗ-1 (поки що лише ЗНЗ-1). 
Функції: 
а)Вираховує "реальні" кількісні дані, занесені в школу. Ті, які вміє - підсвітка синьо-зеленим. Ті ж показники, які наша система в принципі не в змозі обчислити - підсвітка жовтим.
б)Кожен кількісний показник можна деталізувати якісно. Якщо в комірці вписано "5", то даблклік або ж відповідна кнопка покажуть конкретний список цих п'яти елементів (класів чи учнів ітп).
в)Кожен якісний показник (класи, учні, співробітники) можна деталізувати якісно. Якщо в комірці вписано "Іванов", то даблклік або ж відповідна кнопка покажуть анкету-редактор конкретної сутності (клас, учень, співробітник).
г)Дозволяє підправити "реальні" дані; вписати туди свої (надалі - "статистичні") дані, а при наступному відкритті - отримати ці збережені статистичні дані.
д)Комірки, де статистичні дані відрізняються від нестатистичних, можна підсвітити червоним.
е)Було повністю перероблено абсолютно всі запити до бази у редагованому звіті ЗНЗ-1 порівняно з тими, які були досі в звичайному звіті ЗНЗ-1; усунуто велику кількість помилок.
е)Додано хелп з контекстною прив'язкою до комірок. Хелп = пункти інструкції ЗНЗ-1 + "глосарій" (пояснення, що означають терміни інструкції в розрізі АС Школа (куди саме слід заносити дані в АС Школа, щоб вони проявилися в деталізуючих даних редагованих звітів).
ж)Протоколи перевірки коректності згідно бл.200 формул, згаданих в інструкції, та випливаючих логічно з бланку звіту.
з)Районо може редагувати дані; перелік цих правок експортується в Excel.

НАВЧАЛЬНІ ПЛАНИ
+Проведено рефакторинг (переробки внутрішньої структури). Стосується також типових навчальних планів та оцінок. Для користувача зявиться лише можливість копіювання Типових планів. Все решта "зовні" лишається таким самим. Пов'язані з тим, що перелік інваріантних і варіативних дисциплін став перетинатися. 

УСПІШНІСТЬ УЧНІВ
+Введено оцінку "Вербальне оцінювання учнів" і "Відсутня". 
+Введено опцію проставлення оцінок "Відсутня" усім учням (отже, тепер для переводу учнів не обовязково проставляти всім оцінки).

ЕКСПОРТ-ІМПОРТ
!Збільшена швидкість створення файлу експорту, яка була критична у Райво;
+В майстрі експорту на сторінці "Визначте параметри для створення файлу експорту" додана опція експорту фотографій учнів та співробітників і логотипу школи;

ХЕЛП
+Реалізовано помодульну привязку хелпа при натисканнях клавіші F1.

ЗВІТИ
+На основі редагованих звітів перероблено звіти ЗНЗ-1, Д4-Д8, РВК-76.

АС "Школа" 1.0.6.9 [2008.09.28]

АДМІНІСТРУВАННЯ
+Перероблена система роботи з правами користувачів
+Зміна паролю натисканням ентера
!Можливість відкриття 2 анкет того самого облікового запису
!Виправили помилку спроби редагування користувача при його видаленні

ГОЛОВНА ФОРМА
!Після відпрацювання форми очікування не блокувались кліки поза зоною модальних форм
!Підрівняно висоту підпунктів меню Звіти при великих розмірах іконок.
!Виправлено одночасну активність "Підключитися" і "Відключитися" пілся відновлення з бекапу
!Виправлено неможливість закриття програми при неспівпадінні версій бази та програми
!Виправлено не-збереження параметрів користувачів
!Виправлено помилка, що меню "перевірка історії" давала "бракую прав на операцію"
!Іконку "довідники" дороблено в обох стандартних розмірах
!При показі "поради дня" кнопка "накази" була активною

УЧНІ
+Додано фільтри для вибувших учнів (9, 11 кл. та в станах ненавчання)
+Випускними класами зроблено 9 та 11 (а не 12)
+Встановлено обмеження на к-ть літер в учнівському квитку
+Додано перевірку хронології дат паспорту, народження тощо
!Коректувалася робота з редактором реквізитів документу пільг, оновлюваність полів документу пільг на анкеті учня
!Було неможливо відрахувати екстернів
!Багато орфографічних правок
!Порядок іноземних мов
!Щезав список підрозділів після збереження, якщо не було класу
!Виправлено тип селища в анкеті учня
!Переведення перших других класів
!Виправлено неможливість зміни стану "Подав документи"
!Виправлено неможливість редагування анкети учня після видалення останнього запису з історії
!Виправлена помилка Блимання кнопок та закладок при відкритті анкети
!Введення тексту в комбобокс педрад 10-11 клас
!Натиснення клавіш [Ctrl+F]і натсикання мишкою на кнопку "Учні" призводило до помилки
!Неможливо було видалити переведеного учня.
!Виправлені незначні помилки в історії анкети учня

УСПІШНІСТЬ
+Можливість імпорту оцінок з історії успішності до табелю учня
+Додано можливість адміну видаляти оцінки з історії успішності
!Виправлені дрібні інтерфейсні помилки

МІКРОРАЙОН
!В поля "Вік" і "Рік народження" можна вводити лише цифри
!Виправлено зовнішній вигляд форми анкети дитини міркорайону
!Кнопка Del в анкеті мікрорайону (не в гріді!) працювала не на Del букви, а на Del запису з гріда
!Виправлено помилку неможливості пошуку в гілці причини ненавчання
!Виправлена не перезачитка словника після його зміни
!Виправлена помилка не відміняється збереження даних після виникнення помилки
!Дрібні інтерфейсні правки

ЗАГАЛЬНЕ
+Усі форми приведено до стандарту 600*800
+Додано перевірку архіву бази на цілісність
+Додано систему збереження різних налаштувань грідів (ширини колонок; сортування)
!Орфографія повідомлень. Крапки замість знаків оклику. Знаки питання замість крапок (де треба).
!Стандартизація усіх розділювачів (напр. між деревом і грідом)
!Неможливість повторного підключення під районо
!Виправлена помилка Після підключення в МІСЬКВО - повідомлення про брак параметрів
!Виправлена помилка Розміри іконок змінювалися лише в рядку „Модулі”, а в меню – ні
!Виправлена помилка Непрацюючий пошук вузла при виборі школи

НАВЧАЛЬНІ ПЛАНИ
+В навч.планах тепер дисципліни можуть бути і в варіативній, і в інваріантній складовій одночасно
!Уточнення повдіомлень про помилку про незаповненість границь.
!Виправлено аномальну прокрутку бігунка
!Активація кнопок, особливо на видалення
!Помилка при додаванні неунікальної варіативної дисципліни
!Маркування обовязкових полів
!Виправлено помилку з ТНП з однаковими назвами
!Виправлено повідомлення про помилку при спробі видалити привязаний ТНП
!При виборі навчального плану сховано пусту гілку типових навчальних планів
!При помилці в НП все одно відбувалося збереження
!НП в дереві дублювався, якщо його призначено класу
!В комбіку "Паралель класу" не відображались класи в НП, якщо в ТНП не було дисциплін

СПІВРОБІТНИКИ
+Перевірка формату даних паспортів
+Додано перевірку хронології дат паспорту, народження тощо
!Ввід заборонених чисел у поле к-ть ставок співробітника
!Ввід заборонених чисел у форму посадових окладів
!Неправильне позиціонування закладок освіт при попередньому повідомленні про незаповнені поля
!Заборонили редагування даних у вікні рез-тів пошуку співробітника
!Помилка при нзаповненому полі планового навантаження по дисципліні
!Виставлено неможливість проставлення відємного навантаження та можливість півцілого навантаження
!Виправлено незбереження при вказуванні несумісних типів освіти
!Усунуто "List index out..." при збереженні анкети співробітника.
!Виправлено співробітників, що зникли після видалення значень, що перевищують поточну дату
!Виправлена помилка - неможливість збереження даних паспортів іншого формату, ніж український паспорт
!Виправлена помилка - співробітнику при створенні можна було виставити статус „Звільнений”
+Дрібні покращення інтерфейсу дерева

АТЕСТАЦІЯ
!Додано обмеження на унікальність записів
!Виправлено помилку збереження з незаповненим полем "Дата"

НАКАЗИ
!Робота з деревами в граничних випадках видалення останнього запису
!"Змінити статус наказу" не дизейблилося, якщо задизейблені дочірні
!Була можливість видалення наказу двічі
!Іконки були збиті
!Усі форми наказів з головного тулбару мають однакову іконку
!В настройках параметрів наказів можна було вказати к-ть якихось симіволів з кінця
!Кнопка "Збереження" в модуле Накази -> Шаблони параграфів спрацьовувала з другого разу
!Пошук наказів не спрацював по ентеру
!Натиснення клавіш [Ctrl+F]і натсикання мишкою на кнопку "Учні" призводило до помилки
!Після додавання найпершого наказу грід оновлювався, а дерево залишалося пустим
!Виправлена помилка Відсутнє сортування в формі вибору шаблонів параграфів наказу
!Дрібні граматичні правки
+Дрібні доробки інтерфейсу

ЕКСПОРТ
+Створення копії/розархівація бази зроблено у вигляді майстрів
+У архівну копію додано можливість записувати коментар
+Додано експорт даних в райво в DP2000
+Гілка "район" на рівні "місто" в дереві
+Додано можливість захищати відновленні з резервної копії паролем (зміна - через Настройки)
+Додано можливість експору даних в МІСЬКВО із РАЙВО
!Виправлено запис в бекап нібито від'ємного розміру бази
!Виправлено помилку імпорту інструменту Конт "Імпортовані навчальні класи без літери в назві не відкриваються для редагування та перегляду"
!Виправлена помилка Не приймається другий пакет в райво

РОЗКЛАД
+Допрацьовано майстер індивідуальних уроків
!При додаванні предмету фільтруються предмети навчального плану
!Іноді не працював нижний грід в закладці навантаження 
!При спробі видалити призначений урок іноді виникала помилка
!Для кожної дисципліни іноді майстер вимагав піддисципліну
!Іноді виникала помилка після видалення усіх предметів в формі "Навчальні групи"
!Очистка навантаження: іноді виникала помилка при швидкому видаленні навантаження
!Программа дозволяла призначити різні предмети на той самий урок тому ж учню
!Виправлено дрібні орфографічні, інтерфейсні помилки 

ЗВІТИ
+Додана система статзвітів
!В системних журналах усунуто помилку "невідома змінна"
!В системних журналах виправлено орфографію пунктів меню
!Дрібні правки орфографії по внутрішніх звітах
!ЗНЗ-2, п.16
!ЗНЗ-1, розділ 3
!ЗНЗ-1, розділ 2
!Форма №83-РВК, 1 сторінка

ДОВІДНИКИ
+Додано можливість з форми класів відкрити вибраний навчальний план
+Додано новий тип навчальних класів, звання викладачів, гілку пільг учнів
!Виправлена орфографія типів надбавок співробітників
!Виправлено незбереження даних при вводі № п/п в кабінетах
!Виправлено незбереження в кабінетах-дисциплінах
!Сортування по полю "Навчальний рік " у "навч.групах-вчителях-дисциплінах
!Виправлено нульове навантаження в підрозділі
!Виправлено сортування в "навч.групах-вчителях-дисциплінах"
!Відкриття "Групи-вчителі-дисципліни" не поверталося на останню закладку
!Другий прогон "майстра створ.навч.кл.на наст.навч.рік" був безрезультатний, без попередження
!Поверхи були ні не посортовані, ні не в початковому порядку
!Навч.групи-вчителі-дисципліни. Рух між закладками, відновлення параметрів.
!Видалення всіх записів "Кабінети-дисципліни" приводило до помилки
+Додано довідник „Типи державних нагород”
+Додано окремі види пільг співробітників, пільг учнів, види посад співробітників, спеціалізації кабінетів, профілі навчальних класів, державні нагороди

АС "Школа" 1.0.4.9 [2007.09.14]

ЗВІТИ
! Виправлена помилка Пункт звітів "Районо" відображався в програмі зареєстрованій під школою
! Виправлена помилка Русизми в пунктах меню звітів
! Виправлена помилка Перелік звітів не посортовано
+ Додано систему статзвітів – полегшення роботи з рідковживаними параметрами звітів

НАКАЗИ
+ Дрібні інтерфейсні доробки в формах наказів, шаблонів і параграфів

ЗАГАЛЬНЕ
+ Покращено механізм збереження налаштувань грідів
+ Додано можливість вказання дати звільнення

УЧНІ
! Виправлена помилка Неможливість переводу учня, задіяного в гуртках різних років

АС "Школа" 1.0.4.8 [2007.09.14]
НАКАЗИ
! Виправлена помилка при звільнені спвіробітника.
! Виправлена помилка при дублікаті назв параграфа.

АС "Школа" 1.0.4.7 [2007.09.11]
УЧНІ
! Виправлена помилка при видалені анкети учня.
! Виправлена помилка: неправильно змінюються актуальні дані в анкеті при зміні 
  останього запису в історії.

НАВАНТАЖЕННЯ
! Виправлена помилка: якщо в навантажені є заміни, тоді при очищені навантаження
  випадала помилка.
! Виправлена помилка в майстер генерації уроків навантаження.

ЗВІТИ
  Відновлені звіти:  
    Звіт "Зведена відомість визначення середнього балу".
    Звіт "Відомість про результати семестрового, річного оцінювання випускника".
    Звіт "Заявка на атестацію педагогічних працівників".

СИСТЕМНІ ЖУРНАЛИ
  Відновлені системні журнали:  
    Системний журнал "Параметри в SQL-запитах".
    Системний журнал "Доступ до розділів".
    Системний журнал "Доступ до звітів".

АС "Школа" 1.0.4.6 [2007.09.10]
НАКАЗИ
! Виправлена помилка при проведені наказу не змінюється стан наказу.
! Виправлена помилка при проведенні наказу про зміну прізвища.
+ У панелі інструментів перенесена кнопка "Завантажити заголовок" та 
  "Завантажити підвал" перед кнопкою "Імпорт". 

СИСТЕМНІ ЖУРНАЛИ
! Виправлена помилка: у адміна нема доступа да таблиць "Доступ до звітів" та
  "Доступ до розділів".

АС "Школа" 1.0.4.5 [2007.09.07]
УЧНІ
+ Змінена робота майстра переводу учнів.
! Виправлена помилка: неправильно змінюються актуальні дані в анкеті при зміні 
  останього запису в історії.
+ змінюємо актуальні дані після змін в історії при умові редагування останнього запису  
історії або переміщення інших на першу позицію. 

ЗВІТИ
  Відновлені звіти:  
    Звіт "Список учнів з мікрорайону школи, які навчаються в іншіх школах, крім сусідніх та  
технікумах".
    Звіт "Список учнів з мікрорайону школи, які навчаються в іншій школі мікрорайону".
    Звіт "Заявка на атестацію педагогічних працівників".
    Звіт "Успішність учнів".
    Звіт "Табель учня".

СИСТЕМНІ ЖУРНАЛИ
  Відновлені системні журнали:  
    Системний журнал "Параметри в НД".
    Системний журнал "Доступ до розділів".
    Системний журнал "Доступ до звітів".
    Системний журнал "Анкети дітей мікрорайону".
    Системний журнал "Підключення".
    Системний журнал "Пільги учнів".
    Системний журнал "Параметри в SQL-запитах".
    Системний журнал "Історія учнів".
    Системний журнал "Дисципліни учнів".
    Системний журнал "Попереднє працевлаштування учнів".
    Системний журнал "Дисципліни типового навчального плану".

ЗАГАЛЬНЕ
+ Відновлена порада дня.
+ Відновлена форма "Про програму".
! Виправлені незначні граматичні помилки.
! Виправлена помилка при невведені пароля і логіна з карточкою.
! Виправлена помилка: тепер правильно закриває програму при відключені картрідера з 
  USB-порту.

НАКАЗИ
! Виправлена помилка: раніше можно було додати неповністю заповнений параграф.

АС "Школа" 1.0.4.4 [2007.09.03]
НАКАЗИ
! Виправлена помилка в повідомленні при спробі видалити шаблон параграфу.
! Виправлена помилка: при створенні шаблона параграфа в типі параграфа два рази 
  повторюється фраза "Прийом на роботу". 

СПІВРОБІТНИКИ
! Виправлена помилка: зникають дані про співробітника при видалені стану з історії.

ЗВІТИ
  Відновлені звіти:  
    Звіт "Список учнів потоку з виводом основних анкетних даних". 
    Звіт "Табель учня".
    Звіт "Список учнів з мікрорайону школи, які навчаються в іншій школі мікрорайону".
    Звіт "Про рух учнів".
    Звіт "Відомість про результати семестрового, річного оцінювання".
    Звіт "Аналіз якості знань учнів по предметам".

ДОВІДНИКИ
! Виправлена помилка: видалена нульова паралель для навчальних класів.
! Виправлена помилка: довідник "Навчальні групи - Вчителі - Дисципліни" не 
  закривається при відключенні від БД.

РОЗКЛАД УРОКІВ
! Виправлена помилка у майстрі додавання/редагування уроків.
+ Покращена робота каталога розкладів.

АДМІНІСТРУВАННЯ
! Виправлена помилка при створені нового користувача.

АС "Школа" 1.0.4.3 [2007.08.28]
НАКАЗИ
+ Додана підсистема наказів
! Виправлена помилка при створені наказу із-за порожнього довідника "Тип наказів".
! Виправлена помилка: не відкривається дерево наказів.
! Виправлено повідомлення при створені нового шаблону параграфа.
! Виправлена помилка: порожні таблиці в "Майстрі наказів".
! Виправлена помилка: шаблони заголовку та підвалу - відсутні кнопки на 
  панелі існтрументів.
+ Додан параграф "Призначення індивідуальних занять".
! Виправлена помилка при створені наказа з шаблону.
! Виправлена помилка: кнопка "Відмінити підпис" не вимикається.
! Виправлена помилка: при натисканні кнопки пошуку.

УЧНІ
+ Тепер встановлюється значення "Навчальний клас" в анкеті учня 
  за-умовчанням з реєстру.
+ В "Майстрі переведення учнів" додана перевірка на відсутність навчального
  плана. 

РОЗКЛАД
! Виправлена помилка: на закладці "тиждень" не підсвічуються однакові класи у 
  різних комірках однаковим кольором.
! Виправлена помилка: не знімаються кнопки з панелі унструментів при закритті форми.

ЗАГАЛЬНЕ
+ Тепер вікна правильно зберігають своє розташування при згортанні та розгортанні.
+ Тепер випускний клас 9-тий замість 10-го.
! Виправлена помилка: невірний малюнок в формі повідомлення.

АДМІНІСТРУВАННЯ
! Виправлена помилка при видаленні співробітника, який є користувачем системи.

ЗВІТИ
  Відновлені звіти:
    Звіт "Список випускників (учнів 9,11 класів)" 
    Звіт "Список учнів потоку з виводом основних анкетних даних"
    Звіт "Остаточна мережа класів та контингенту учнів"
    Звіт "Зведена відомість визначення середнього балу"


АС "Школа" 1.0.4.2 [2007.08.16]

ЗАГАЛЬНЕ
+ Тепер у всіх формах в дереві правильне сортування вузлів дерева.
+ Тепер всі таблиці розфарбовані.

УЧНІ
! Виправлена помилка: не видаляється порожній запис у вікні редагування анкети учня.
+ Тепер враховується поле "Чи використовується" в довідниках "Пільги учнів" та 
  "Пільги співробітників" у відповідних анкетах.
! Виправлена помилка: при створені нової анети учня зникає кнопка "Зберегти".

СПІВРОБІТНИКИ
! Виправлена помилка: невірна назва реквізита на формі співробітника.

РОЗКЛАД
! Виправлена помилка: зміна розкладу не зберігається.
! Виправлена помилка: не працювала підсвітка полів.
! Виправлена помилка: неправильно додається урок за допомогою майстра.
+ Відновлений "Майстер додавання/редагування уроків". 
! Виправлена помилка: в нижньому гріді на закладці "Викладачі" відображається 
  співробітник який являється технічним персоналом.

НАВАНТАЖЕННЯ
! Виправлена помилка: при базовому полі "Навчальні класи", в нижньому гріді на 
  закладці "Викладачі" не відображаються прізвища вчителів.
+ Відновлений "Майстер генерації уроків навантаження".

ЗВІТИ
  Відновлений звіт "Заявка на атестацію педагогічних працівників".
  Відновлений звіт "ЗНЗ-2".
  Відновлені системні журнали.
  Відновлений звіт "Відомість про результати семестрового, річного оцінювання".

АС "Школа" 1.0.4.1 [2007.08.07]

СПІВРОБІТНИКИ
! Виправлена помилка: немає можливості відкрити дві анкети співробітників.
! Виправлена помилка: невірно працює сортування на закладці "Методичне об'єднання".
! Виправлена помилка: тепер заборонено відкриття двох форм "Розподіл посадових окладів".
+ Додані персональні надбавки.
! Виправлена помилка: на закладці "Освіта", при наявності декількох освіт невірно 
  працює кнопка збереження.

ДОВІДНИКИ
+ У довідниках "Будівлі", "Поверхи", "Поверхи будівль" після вставки нового 
  запису відразу з'являється школа.
+ Відсортовані предмети в дереві "Зв'язок дисциплін".
! Виправлена помилка: навчальний клас прив'язаний до анкет, розкладу, вчителів 
  можна вилучити з довідника "Навчальні класи".
! Виправлена помилка: при переведенні шкільного підрозділу на наступний рік 
  обнуляються "Профіль" і "Направленість".
! Виправлена помилка: у довіднику "Штатний розклад" в повідомленні на переповнення
  видається назва посади.
! Виправлена помилка: в довідниках "Курси" та "Заклади перепідготовки" немає сортування.
! Виправлена помилка: в довіднику "Шкільні підрозділи" тепер відразу з'являються записи.
! Виправлена помилка: невірна назва довідника в повідомленні про неможливість 
  збереження даних.
+ Відновлена робота майстра переведення навчального класа на наступний навчальний рік 
  (тепер він називається "Створення навчальних классів на наступний рік"). 
! Виправлена помилка: не завантажується форма редагування навчального класу в райво.
+ Дороблен майстер видалення побажань навчальних класів.
! Виправлена помилка: у довіднику "Навчальні плани" не питає зберегти чи ні при 
  переміщені по гілкам дерева.
! Довідник "Штатний розклад" пристосований для роботи в райво (міськво).

АНКЕТА УЧНЯ
+ Після випуска учня зі школи навчальний клас учня зберігається.
+ Поле "соціальний статус" перенесено в пільги.
! Виправлена помилка: не працює форма вибору навчального плану. 
+ Значення "Типу селища" в анкеті учня за-умовчанням зберігається в реєстрі.
! Виправлена помилка у майстрі відрахування для учня 12-го класа.
! Виправлена помилка: в історії редагування анкети учня було два поля "Навчальний план".
! Виправлена помилка: при додаванні нової анкети учня тепер одразу доступний вибір 
  підрозділів.
! Виправлена помилка: при зміні даних в анкеті учня через історію не перечитувалась 
  історія анкети учня.
! Виправлена помилка у майстрі відрахування для учнів у стані "Відвідує заняття", 
  "Навчається на дому" або "Екстернат".
! Виправлена помилка: учня з індивідуальним НП неможливо перевести на наступний рік 
  майстром переведення на наступний рік.
! Виправлена помилка: при назначені індивідуального НП для екстернатного учня.

ЗВІТИ
+ Змінені звіти 
  Звіт "Інформація про працевлаштування випускників 9,11 класів".
  Звіти по стану/історії учнів/працівників.
  Звіти "ЗНЗ-1" и "ЗНЗ-2" - додана можливість продивлятися ці звіти в райво, міськво.
  Формуються ці звіти в школі.
  "Звіт про рух учнів".
  Звіт "Остаточна мережа класів та контингенту учнів".
  Звіт "Директори пенсіонери".
  Звіт "Список керівників закладів освіти району".
  Звіт "Список вчителів на 1 жовтня".
  Звіт "Список вчителів школи на 1-вересня".
  Звіт "Довідка про навчання".
  Звіт "Дні народження співробітників".
  Звіт "Зведена відомість по учнях".
  Звіт "Контингент навчального закладу".
  Звіт "Список учнів потоку по класах".
  Звіт "Педагогічне навантаження вчителів".
  Звіт "Учні, які навчаються на відмінно".
  Звіт "Розклад по класам".
  Звіт "Списки учнів по підрозділах".
  Звіт "Інформація про працевлаштування випускників 9, 11 класів".
  Звіт "Список випускників (учнів 9,11 класів)".
  Звіт "Статистичне спостереження №83-РВК".

! Виправлена помилка: системні журнали непрацювали на порожній базі.

ЗАГАЛЬНЕ
! Виправлена помилка: при вводі числових полів "---..." та "еее...".
+ Удосконалено імпорт/експорт довідників - додані централізовані значення.
+ Додана форма "Діти мікрорайону".
! Виправлена помилка: невірно запам'ятовується сортування.

АДМІНІСТРУВАННЯ
! Виправлена помилка: при введені логіна деякі символи були заборонені.

НАВАНТАЖЕННЯ
+ З'явилась можливість видалення заміни.
+ Можна зазначити декілька предметів на один урок для одного класу.
+ Змінений текст повідомлення про заміну.
! В майстрі налаштування навантаження виправлені граматичні помилки.
! Перед запуском майстра видалення розкладу "Вилучити запис?". 

НАВЧАЛЬНІ ПЛАНИ
+ Додана можливість редагування типових навчальних планів.

НАСТРОЙКИ
! Виправлена помилка: видалена перевірка "Не відображати раніше за" та "Навчальний рік".

ІМПОРТ/ЕКСПОРТ
+ При відсутності бібліотеки BDE видається помилка.
+ При імпортуванні старих пакетів тепер видається повідомлення.

АС "Школа" 1.0.4.0 [2007.06.06]
+ Додано модуль "Дiти мiкрорайону"
+ Додано механiзм аутентифiкацiї корисувача за допомогою картки
! Виправлено вiдображення урокiв декiлькох груп одного класу
+ Додано механiзм контролю за часом
! Виправленi помилки переводу учнiв на наступний рiк

АС "Школа" 1.0.3.8 [2007.04.03]
! Виправлена помилка в розкладі при роботi з iндивiдуальними уроками
! Виправлена помилка в розкладі при копiюваннi розкладу на наступний рiк 
! Виправлена помилка в розкладі при вiдображеннi класiв
! Виправленi помилки iнтерфейсу в модулях спiвробiтника i учня
! Виправленi помилки повторного iмпорту пакету в райво

АС "Школа" 1.0.3.7 [2007.03.31]
! Виправлена помилка в історії співробітника
! Виправлена помилка в розкладі

АС "Школа" 1.0.3.6 [2007.03.29]
! Виправлена помилка в історії співробітника
! Виправлена помилка в історії учня
! Виправлена помилка після видалення індивідуального уроку
! Виправлена помилка при копіюванні розкладу на наступний рік

АС "Школа" 1.0.3.5 [2007.03.28]
! Виправлена помилка в історії співробітника
! Виправлені помилки імпорту і райво
! Виправлена помилка: загубилися дані про іноземні мови учнів
+ Відновлені звіти в районо
! Виправлена помилка видалення в формі "Розподіл посадових окладів"

АС "Школа" 1.0.3.4 [2007.03.23]
! Виправлена помилка: при видаленні записів з довідника "Будівлі"
! Виправлена помилка: невірно відображаєються правильно редагується 
історія співробітника
! Виправлена помилка: неправильно редагується історія співробітника
! Виправлена помилка: неможливо додати фото в анкету співробітника
! Виправлена помилка: зникли дані з анкети учня після експорту в райво

АС "Школа" 1.0.3.3 [2007.03.21]
! Виправлені помилки імпорту і райво
! Виправлена помилка: відображаються звіти в незалежності від 
  настроєк активності звітів
! Виправлена помилка: не вилучається тільки доданий навчальний клас
! Виправлена помилка: невірне назначення груп в розкладі
! Дороблений механізм резервного копіювання
! Виправлена помилка при повторном підключені
! Виправлена помилка: не створюється копія розкладу уроків на 
  наступний рік
! Виправлена помилка: невірно відображається шлях для збереження 
  пакету на останній сторінці майстра експорта даних зі школи в Райво
! Виправлена помилка: не зберігаються дані у не корневі каталоги

АС "Школа" 1.0.3.2 [2007.03.19]
! Виправлені помилки попередніх версій

АС "Школа" 1.0.3.1 [2007.03.12]
! Виправлені помилки попередніх версій

АС "Школа" 1.0.3.0 [2007.03.10]
! Виправлені помилки попередніх версій
! Виправлені помилки імпорту в райво
! Виправлені помилки імпорту шкільних довідників в райво

АС "Школа" 1.0.2.9 [2007.03.07]
ДОВІДНИКИ
! Виправлені помилки попередніх версій
+ Додана впорядкованість кабінетів в довіднику "Кабінети"

АС "Школа" 1.0.2.8 [2007.03.03]
! Виправлені помилки попередніх версій

АС "Школа" 1.0.2.7 [2007.03.02]
! Виправлені помилки попередніх версій

АС "Школа" 1.0.2.6 [2007.02.28]
ЗВІТИ
+ Підвищена безпека при роботі зі звітами

СПІВРОБІТНИКИ
! Виправлені помилка: після додавання нової освіти співробітника не 
активна кнопка зберегти
+ Розділювачі на сторінках анкети співрое сотрудника на закладках 
"Посада та звання" та "Методичне об'єднання"
+ При звільнені співробітника відповідний користувач переводиться в стан не активний
+ Оператор не може звільнити співробітника, який є адміністратором
+ Неможливо звільнити співробітника, який є поточним користувачем

НАВЧАЛЬНІ ГРУПИ
+ Неможливо перегенерувати навчальні групи, якщо поділ використовується
у розкладі або навантаженні
+ Тепер можна додавати, редагувати та видаляти поділ

АС "Школа" 1.0.2.5 [2007.02.20]
! Виправлені помилки попередніх версій

АС "Школа" 1.0.2.4 [2007.02.07]
! Виправлені помилки попередніх версій
+ Додан довідник "Тип спвіробітника"

АС "Школа" 1.0.2.3 [2007.01.31]
! Виправлена помилка: невідкривається модуль співробітники
! Виправлена помилка: непрацює довідник "Календар" при зміні місяця

АС "Школа" 1.0.2.2 [2007.01.27]

ЗАГАЛЬНЕ
+ Поле "Чи використовується" із довідников тепер використовується в формах
редагування
+ Додана форма "Параметри пiдключення" (Користувач\Параметри пiдключення) за допомогою 
якої необхiдно настроювати доступ зклiєнтського ПК до серверу БД
! Виправлена помилка: дублюються записи в деревах
+ Добавлен новий пункт меню "Модулi"
+ При завантаженны форми у головному меню з'являється меню модуля
+ У всiх формах та довiдниках обов'язковi поля визначаються "зiрочкою" *
+ Змiнена форма "Пiдключення"
! Виправлена помилка при встановленi системи пiсля вибору школи вона не вiдображається 
в формi "Настройки" 
! Виправлена помилка: в "Майстрi регiстрацiї" при пошуку школи вiдображаються не всi 
школи
+ Тепер можна вимкнути всі панелі інструментів і працювати через головне
меню
+ Дата зміни станів чи посад тепер зберігається без часу
+ Додані функції передачі даних від щколи до райво, та від райво до 
міськво (Адмiнiстрування\Довiдники\Передача даних)

УЧНI
+ Доданi iншi ВНЗ, якi можуть вводити користувачi в довiднику "Iншi ВНЗ"
+ Доданi пiльги учня
+ Доданi замiни урокiв
+ Доданi iндивiдуальнi заняття
+ Добавлене поле "Рiк класу"
! Виправлена помилка: невiдображається посилання E-mail в анкетi
+ Добавлен стан "Навчається екстернатом"
+ Добавлена закладка "Працевлаштування випускників"
! Виправлена помилка при створеннi нової анкети
+ Додана кнопка "Видалити фото"
+ Відновлений "Майстер переведення учнів"
+ Відновлений "Майстер відрахування учнів"
+ Додані поля "Дата і номер рішення педради" для 10 та 12 класів
+ Додані похвальні грамоти учня
+ При виборі кнопки "Табель учня" перевіряється поточний стан учня і чи 
встановлен НП
+ Додана перевірка на поле "Індекс"
+ Додана перевірка переходів в стані учня
! Виправлена помилка: при встановленні стану учня "екстернат"
+ На закладці "Досягнення" можна додавати похвальні грамоти

СПIВРОБIТНИКИ
+ Добавлено обмеження - поле "IПН" унiкальне
! Виправлена помилка: при вiдкриттi анкети з форми пошуку не вiдображається назва форми
+ Доданi пiльги спiвробiтника
! Виправлена помилка: форма "Розподiл посадових окладiв" невiрно працює для райво та 
мiськво
+ Добавлені надбавки співробітників
+ Додано поле "Індекс" з перевіркою
+ При зміні поля "Тип співробітника" в "технічний персонал" видаляється
інформація про керування класом та підрозділами побажання щодо розкладу,
дисципліни для розкладу та навантаження та участі в методичному 
об'єднанні
+ Анкети звільнених співробітників тільки для перегляду
+ Звільнені співробітники тепер не відображаються у формі "Розподіл 
посадових окладів"

АТЕСТАЦIЯ
+ Перероблен модуль атестацiї
+ Змiнена форма "Атестацiя"
+ Добавлена форма "Курси"
+ Добавлена форма "Перепiдготовка"
+ У формi "Атестацiя" додане поле "Заклад атестацiї"
+ Добавлена форма "Перепiдготовка"

ТАБЕЛЬ
+ Бали в формі "Табель учня" тепер обмежені 0..12

УСПIШНIСТЬ
+ В модулi "Iсторiї успiшностi" тепер вiдображаються оцiнки учнiв за всi навчальнi роки
+ Бали в модулі "Успішність" тепер обмежені 0..12

ДОВIДНИКИ
! Виправлена помилка: користувач не може ставити та знiмати галочку "Чи використовується" 
у довiдниках
! Виправлена помилка: довiдники "Будiвлi", "Поверхи" та "Кабiнети" невiрно вiдображаються 
для райво та мiськво
+ У довiднику "Будiвлi" добавлене поле "Школа"
+ У довiднику "Поверхи" добавлене поле "Школа"
+ У довiднику "Кабiнети" добавлене поле "Школа"
! Виправлена помилка при збереженнi даних у довiднику "Кабiнети"
+ У довiднику "Штатний розклад" добавлене поле "Школа"
+ Додане поле "Стать" у довiдник "Типи родичiв"
+ У довiднику "Навчальнi групи" даданi семестри
+ Додан довiдник "Заклади перепiдготовки"(Адмiнiстрування\Довiдники\Атестацiї\Заклади  
перепiдготовки)
+ Додан довiдник "Заклади атестацiй"(Адмiнiстрування\Довiдники\Атестацiї\Заклади атестацiй)
+ Додан довiдник "Курси"(Адмiнiстрування\Довiдники\Атестацiї\Курси)
+ Додан довiдник "Педагогiчнi ради" (Адмiнiстрування\Довiдники\Учнi\Педагогiчнi ради)
+ Додан довiдник "Працевлаштування випускникiв" (Адмiнiстрування\Довiдники\Учнi\
Працевлаштування випускникiв)
+ Додан довiдник "Педагогiчнi ради" (Адмiнiстрування\Довiдники\Учнi\Педагогiчнi ради)
+ Додан довiдник "Iншi ВНЗи" (Адмiнiстрування\Довiдники\Спiвробiтники\Iншi ВНЗи)
+ Додан довiдник "Iншi спецiальностi" (Адмiнiстрування\Довiдники\Спiвробiтники\Iншi  
спецiальностi)
+ У довiднику "Кабiнети" збiльшено вiдображення поля "Спецiалiзацiї"
+ У довiднику "Кабiнети-дисциплiни" додан вузол "Спецiалiзацiя кабiнетiв"
! Виправлена помилка: не працює табуляцiя у довiднику "Штатний розклад"
! Виправлена помилка: довiдник "Спецiальностi" ранiше можна було редагувати
! Виправлена помилка: не працюють кнопки "Вiдмiтити всi" та "Зняти всi вiдмiтки" у 
довiдник "Кабiнети-дисциплiни" 
+ При зміні назви кабінета у довiднику "Кабiнети" видається попередження
+ У довіднику "Дисципліни" добавлено поле "Перевірка зошитів"
+ У довіднику "Дисципліни" добавлено поле "Освітня галузь"
+ Відновлені дані у реєстровських довідниках
! Виправлена помилка: довiднику "Календар" неправильно працює з лютим 
місяцем
+ Добавлені записи днів на 2007 рік в довiднику "Календар"
+ У довідник "Спеціалізації кабінетів" поле "Спеціалізація" тепер тільки 
для перегляду

Інтелектуальні олімпіади та МАН
НАВЧАЛЬНI ГРУПИ
+ Майстер поділу на групи враховує лише учнів, які навчаються

НАВЧАЛЬНI ПЛАНИ
! Виправлена помилка: не вiдображаються записи "Додатковий час на навчальнi предмети, 
факультативи, iндивiдуальнi заняття та консультацiї" та "Гранично допустиме навчальне 
навантаження на учня"
! Виправлена помилка при створенi НП з ТНП при вибору паралелi
+ Додана функція "Дублікат навчального плану"
+ Зміна варіативної дисципліни неможлива, якщо для неї проставлені оцінки
+ При видаленні плана, який використовується видається повідомлення:
Навчальний план "НП..." видалити неможливо - план вже використовується

РОЗКЛАД УРОКIВ
+ з'явилася можливiсть створювати декiлька розкладiв урокiв, якi вiдображає форма 
"Каталог розкладу урокiв"
+ майстер вибору параметрiв перегляду/редагування розкладу
+ можливiсть переносити уроки за допомогою drag and drop
+ з'явилась можливiсть назначати iндивiдуальнi уроки учням
+ при перегляду/редагування розкладу урокiв в режимi "Класи" з'явилась можливiсть 
фiльтрувати класи по паралелям
+ назначати iндивiдуальнi уроки за допомогою майстра призначення iндивiдуальних занять
+ перевiрка корректностi складеного розкладу урокiв, яку можна налаштувати в залежностi 
вiд потреби перевiрити розклад на помилки, попередження чи можливi помилки (див. модуль 
налаштування)
+ можливо обирати та корректно вiдображати пiддисциплiни
+ допрацювано фiльтри при призначеннi уроку за допомогою майстра
! Виправлена помилка: незберігався розклад після внесення дисципліни

НАВАНТАЖЕННЯ
+ майстер вибору параметрiв перегляду/редагування навантаження
+ можливiсть переносити уроки за допомогою drag and drop
+ з'явилась можливiсть назначати, редагувати, видаляти iндивiдуальнi уроки учням
+ при перегляду/редагування навантаження в режимi "Класи" з'явилась можливiсть 
фiльтрувати класи по паралелям, а в режимi спiвробiтникiв по стану спiвробiтника на 
дату перегляду
+ перевiрка корректностi навантаження на обраний тиждень, яку можна налаштувати в 
залежностi вiд потреби перевiрити розклад на помилки, попередження чи можливi помилки 
(див. модуль налаштування)
+ з'явилась можливiсть назначати, редагувати, видаляти замiни на уроки
+ додано фiльтр на нижнiй грiд спiвробiтникiв в залежностi вiд стану
+ допрацювано майстер генерацiї урокiв на базi розкладу
+ допрацьовано фiльтри в майстрi призначення урокiв
+ Підключен довідник "Календар"

НАВЧАЛЬНI КЛАСИ
! Виправлена помилка при додаваннi профiльної дисциплiни 
+ При вилучені навчального класу виводиться детальна інформація, якщо клас 
не можливо вилучити

НАСТРОЙКИ
! Виправлена помилка зi збереженням форми "Настройки"
! Виправлена помилка: звичайний користувач не може змiнювати розмiр кнопок в панелi 
iнструментiв
+ Додана настройка "Класифікатор організаційно-правової форми господарювання" (КОПФГ)
+ Додана настройка "Класифікатор видів економічної діяльності" (КВЕД)
+ Додана настройка "Класифікатор форм власностей" (КФВ)
+ Додана настройка ЗКГНГ
+ Додана галка "Отримав базову середню освіту" на закладці 
"Відображення даних", що вмикає.вимикає відображення учнів зі статусом
"Отримав базову середню освіту" в модулі "Учні"
+ Додана галка "Отримав повну середню освіту" на закладці 
"Відображення даних", що вмикає.вимикає відображення учнів зі статусом
"Отримав повну середню освіту" в модулі "Учні"

АДМIНIСТРУВАННЯ
! У формi "Порада дня" виправлена помилка з останньою сторiнкою
+ Додана нова можливiсть робити резервну копiю БД (Адмiнiстрування\Збереження\вiдновлення 
бази) на серверi БД
+ З'вилась можливiсть передачi даних з школи до райво та з райво до мiськво  
(Адмiнiстрування\
Передача даних)

СИСТЕМНI ЖУРНАЛИ (Адмiнiстрування\Системнi журнали)
+ Добавлен системний журнал "Iндивiдуальнi заняття"
+ Добавлен системний журнал "Iсторiя спiвробiтникiв"
+ Добавлен системний журнал "Iсторiя учнiв"
+ Добавлен системний журнал "Анкети спiвробiтникiв"
+ Добавлен системний журнал "Анкети учнiв"
+ Добавлен системний журнал "Атестацiї спiвробiтникiв"
+ Добавлен системний журнал "Батьки учнiв"
+ Добавлен системний журнал "Будiвлi"
+ Добавлен системний журнал "Викладачi штатних пiдроздiлiв"
+ Добавлен системний журнал "Державнi нагороди спiвробiтникiв"
+ Добавлен системний журнал "Дисциплiни вчителiв за освiтою"
+ Добавлен системний журнал "Дисциплiни вчителiв у розкладi та навантаженнi"
+ Добавлен системний журнал "Дисциплiни навчального плану"
+ Добавлен системний журнал "Дисциплiни типового навчального плану"
+ Добавлен системний журнал "Дисциплiни учнiв"
+ Добавлен системний журнал "Доступ до звiтiв"
+ Добавлен системний журнал "Доступ до роздiлiв"
+ Добавлен системний журнал "Заглиблення у навчальних класiв"
+ Добавлен системний журнал "Заклади атестацiй"
+ Добавлен системний журнал "Замiни урокiв"
+ Добавлен системний журнал "Змагання учнiв"
+ Добавлен системний журнал "Кабiнети"
+ Добавлен системний журнал "Кабiнети-дисциплiни"
+ Добавлен системний журнал "Користувачi"
+ Добавлен системний журнал "Курси спiвробiтникiв"
+ Добавлен системний журнал "Можливостi навчальних класiв"
+ Добавлен системний журнал "Набори даних"
+ Добавлен системний журнал "Навчальнi групи"
+ Добавлен системний журнал "Навчальнi групи-вчителi-дисциплiни"
+ Добавлен системний журнал "Навчальнi класи"
+ Добавлен системний журнал "Навчальнi плани"
+ Добавлен системний журнал "Надбавки спiвробiтникiв"
+ Добавлен системний журнал "Накази"
+ Добавлен системний журнал "Освiти спiвробiтникiв"
+ Добавлен системний журнал "Пiдключення"
+ Добавлен системний журнал "Пiдписи параграфiв наказiв"
+ Добавлен системний журнал "Пiдроздiли учнiв"
+ Добавлен системний журнал "Пiльги спiвробтникiв"
+ Добавлен системний журнал "Пiльги учнiв"
+ Добавлен системний журнал "Параграфи наказiв"
+ Добавлен системний журнал "Параметри SQL-запитiв"
+ Добавлен системний журнал "Параметри в наборах даних"
+ Добавлен системний журнал "Педкомiсiї"
+ Добавлен системний журнал "Перевiрка для переходу на нову версiю "Конструктора звiтiв"
+ Добавлен системний журнал "Перепiдготовка спiвробiтникiв"
+ Добавлен системний журнал "Побажання вчителiв"
+ Добавлен системний журнал "Поверхи"
+ Добавлен системний журнал "Поверхи бiдвль"
+ Добавлен системний журнал "Попереднє працевлаштування учнiв"
+ Добавлен системний журнал "Посади батькiв"
+ Добавлен системний журнал "Посади спiвробiтникiв"
+ Добавлен системний журнал "Профiлi навчальних класiв"
+ Добавлен системний журнал "Пункти меню"
+ Добавлен системний журнал "Реквiзити параметрiв"
+ Добавлен системний журнал "Роздiли"
+ Добавлен системний журнал "Розклад"
+ Добавлен системний журнал "Розклади"
+ Добавлен системний журнал "Синонiми"
+ Добавлен системний журнал "Стани спiвробiтникiв"
+ Добавлен системний журнал "Стани учiв"
+ Добавлен системний журнал "Типи сортування"
+ Добавлен системний журнал "Типовi навчальнi плани"
+ Добавлен системний журнал "Узгодження наказiв"
+ Добавлен системний журнал "Уроки"
+ Добавлен системний журнал "Успiшнiсть учнiв"
+ Добавлен системний журнал "Форми звiтiв"
+ Добавлен системний журнал "Шкiльнi пiдроздiли"

ЗВIТИ
+ Додан звiт "Iнформацiя про впровадження уроку фiзичної культури з елементами футболу"
+ Додан звiт "Вiдомiсть про результати семестрового, рiчного оцiнювання"
+ Додан звiт "Директора шкiл"
+ Додан звiт "Директори-пенсiонери"
+ Додан звiт "Днi народження спiвробiтникiв"
+ Додан звiт "ЗК Мiсто (Звiт дитячого оздоровчого закладу за лiто)"
+ Додан звiт "ЗК Мiсто (Соцiальний паспорт)"
+ Додан звiт "ЗК Мiсто (дотримання законодавства про заг. сер. освiту)"
+ Додан звiт "ЗК Мiсто (органiзацiя оздоровлення дiтей влiтку в м.Кривому Розi)"
+ Додан звiт "ЗК Мiсто (стан харчування)"
+ Додан звiт "ЗК Школа (Документи для зарахування в екстернат)"
+ Додан звiт "Заявка на атестацiю педагогiчних працiвникiв"
+ Додан звiт "Звiт по мовi навчання"
+ Додан звiт "Звiт про рух учнiв КЗОШ 1-3 ступенiв №103"
+ Додан звiт "Зведена вiдомiсть визначення середнього балу"
+ Додан звiт "Зведена вiдомiсть навчальних досягнень учнiв"
+ Додан звiт "Зведена вiдомiсть по спiвробiтникам (данi по прiзвищам)"
+ Додан звiт "Зведена вiдомiсть по спiвробiтникам (кiлькiсть)"
+ Додан звiт "Контингент навчального закладу"
+ Додан звiт "Контингент учнiв по класам"
+ Додан звiт "Наявнiсть вакантних посад фахiвцiв фiзичної культури в закладах освiти мiста"
+ Додан звiт "Наявнiсть клубiв за мiсцем проживання станом на 27.12.2005"
+ Додан звiт "Остаточна мережа класiв"
+ Додан звiт "Пiдсумки результатiв по класах "
+ Додан звiт "Педагогiчне навантаження вчителiв"
+ Додан звiт "Пенсiонери"
+ Додан звiт "Передпенсiонери"
+ Додан звiт "Перемiщення учнiв"
+ Додан звiт "Плиннiсть кадрiв "
+ Додан звiт "Попередне працевлаштування учнiв 9-х, 11-х класiв Саксаганського району"
+ Додан звiт "Предмети, якi викладаються спiвробiтниками"
+ Додан звiт "Про органiзацiю спортивно-масової роботи за червень 2006 року"
+ Додан звiт "Розклад для вчителiв"
+ Додан звiт "Розклад по класам"
+ Додан звiт "СзВ Мiсто (Iнфа пр мережу гурткiв)"
+ Додан звiт "СзВ Мiсто (Iнфа про дислокацiю та паспортнi данi об'єднань естетичного  
напрямку)"
+ Додан звiт "СзВ Мiсто (Iнформацiя про збереження мережi гурткiв)"
+ Додан звiт "СзВ Мiсто (№ 1-ПЗ (освiта))"
+ Додан звiт "СзВ Мiсто (Дiяльнiсть наукових товариств)"
+ Додан звiт "СзВ Мiсто (Звiт про стан туристсько-крєзнавчої роботи)"
+ Додан звiт "СзВ Мiсто (паспорт позашкiльного навчального закладу)"
+ Додан звiт "СзВ Мiсто (стан злочинностi  серед школярiв п.10 IV)"
+ Додан звiт "СзВ Мiсто (стан злочинностi  серед школярiв п.10 II)"
+ Додан звiт "СзВ Мiсто (стан злочинностi  серед школярiв п.10 III)"
+ Додан звiт "СзВ Мiсто (стан злочинностi  серед школярiв п.10)"
+ Додан звiт "СзВ Мiсто (стан злочинностi серед школярiв)"
+ Додан звiт "Спiвробiтники без педагогiчної освiти"
+ Додан звiт "Спiвробiтники з середньою спецiальною не педагогiчною освiтою"
+ Додан звiт "Спiвробiтники, у яких не заповнена освiта"
+ Додан звiт "Спiвробiтники, якi мають середню освiту"
+ Додан звiт "Спiвробiтники, якi навчаються заочно"
+ Додан звiт "Спiвробiтники, якi працюють не за спецiальнiстю"
+ Додан звiт "Списки викладачiв визначених кафедр"
+ Додан звiт "Списки учнiв паралелi"
+ Додан звiт "Списки учнiв по пiдроздiлам"
+ Додан звiт "Списки хлопчикiв\дiвчат"
+ Додан звiт "Список дiтей пiльгових категорiй"
+ Додан звiт "Список спiвробiтникiв, якi викладають українською"
+ Додан звiт "Список сумiсникiв"
+ Додан звiт "Список учителiв школи на 1-жоовтня"
+ Додан звiт "Список учнiв класу"
+ Додан звiт "Список учнiв потоку по класах з виводом осн. анкетних даних"
+ Додан звiт "Стан роботи з фiзичного виховання у дошкiльних установах за 2005 рiк"
+ Додан звiт "Статистичний звiт з фiзичного виховання за 2005 рiк"
+ Додан звiт "Табель"
+ Додан звiт "Трудова дiяльнiсть учнiв та громадських робiт в червнi 2006 року"
+ Додан звiт "Школа (Вiдомiсть про матерiальну базу денних ЗНЗ) - Табл. № Д-4"
+ Додан звiт "Школа (Статистичне спостереження №77-РВК)"
+ Додан звiт "Школа (державне статистичне спостереження) форма ЗНЗ-2"
+ Додан звiт "Школа (статистичне спостереження ЗНЗ-1)"
+ Додан звiт "Школа(ДПЮ)"
+ Додан звiт "Школа(Поставленi на облiк №1-КУОН)"
+ Додан звiт "Школа(Статистичне спостереження №6-ПВ)old"
+ Додан звiт "Школа(Статистичне спостереження №76 РВК)"
+ Додан звiт "Школа(Статистичне спостереження №83-РВК)"
+ Додан звiт "Школа(зведена таблиця № Д-7) "
+ Додан звiт "Школа(профiлактична робота)"
